body{background-image: url(https://wintermemories.neocities.org/img/sptlghtbg.png);
    background-repeat: no-repeat; background-color:black;   background-attachment: fixed;
    background-position: right bottom; background-size:100%
   
  }
  
 
  .main { 
    border: 10px solid transparent;
    padding: 1%;
    border-image: url(https://files.catbox.moe/g5yche.png) 7 fill round;
  width:60%; 
    float:right; height:90vh; overflow:auto;
  }
  .nav { 
  
  width:10%; margin:1%;
    float:left; height:200px; position: fixed; bottom:10%; left:6.5%
  }

  .off{background-color: #363959; padding: 1%;}
  .off img{max-width: 100%; margin-right: 1%;}
  h1{font-family:malvinas; color:white;}
  h2 {
    font-family:angelface;
    font-size:35px;
    color:powderblue;
    
  }
  h3{font-family:readable; color:white; letter-spacing: 2px; font-size:17px;line-height: 1.5; text-indent: 25px;}
  p{ font-family: flower; font-size:20px; color:white; }
  
  a{color:white; font-family:handwritten; font-size:30px;}
  a:hover {color: powderblue; font-style:italic;}
  
  strong{ font-family:handwritten; font-size:30px; color:powderblue;}
  
   @font-face {
  src: url(https://dl.dropbox.com/scl/fi/k57e3qjxc4ck4lzubnkgp/AngelicAlchemy.ttf?rlkey=sqi34w0gqd11bebrjnqj7zaf2&st=82jp5kcn&);
  font-family: angelface;
  }
  
  @font-face {
    src: url(https://dl.dropbox.com/scl/fi/rd88fwprso8wzf9i5za1m/Malvinas-Signature-Free-Personal-Use.ttf?rlkey=ndqivxstizjnxaomzyirdqnf2&st=pxkbalar&);
    font-family: malvinas;
  }
  
  @font-face {
    src: url(https://dl.dropbox.com/scl/fi/66x4sc76eshtut88nz9xm/Standard-Nib-Handwritten.ttf?rlkey=vzx95g2hssp0gdxojvj8mv33o&st=wyym0ssh&);
    font-family: handwritten;
  }
  @font-face{
  src:url(https://dl.dropbox.com/scl/fi/1wd7xfjco04h3sciq3y91/PleaseWriteMeASong-70vV.ttf?rlkey=2y3lnpk5yzidgn3z0vc63eoa8&st=nma0jcti&);
  font-family:readable}
  @font-face {
    src: url(https://dl.dropbox.com/scl/fi/a2l5uqk7rw0kxwa2t6h1g/alphabetized-cassette-tapes.ttf?rlkey=ykdziug8dar2kv47hm0ugqwic&st=a2y5mgzp&);
    font-family: tapes;
  }
  @font-face {
    src: url(https://dl.dropbox.com/scl/fi/cd09o0ejnpczcgxqzr2mf/IndieFlower-Regular.ttf?rlkey=9mex00h8utz9rkm1ztwl3fc0v&st=8rd2ncrp&);
    font-family:flower
  }
  